@charset "UTF-8";

html {
  font-size: 14px !important;
}

body {
  font-family: "Helvetica Neue", "Helvetica", "Arial", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Yu Gothic", "Meiryo", sans-serif;
  color: #06284d;
  margin: 0;
  line-height: 1.6 !important;
}

p,
li,
dt,
dd {
  line-height: 1.6 !important;
}

header {
  background-color: #fff;
  position: sticky;
  top: 0;
  z-index: 100;
  box-shadow: rgba(60, 64, 67, 0.3) 1px 2px 2px 0px, rgba(60, 64, 67, 0.15) 1px 3px 6px 2px;
  padding: 0 16px;
}

@media screen and (max-width: 1124px) {
  header {
    overflow: hidden;
  }
}

header .allow {
  position: relative;
  width: 18px;
}

header .allow::before,
header .allow::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 50%;
  height: 8px;
  width: 1px;
  background-color: #06284d;
}

header .allow::before {
  transform: translate(2px, -50%) rotate(40deg);
}

header .allow::after {
  transform: translate(-2px, -50%) rotate(-40deg);
}

header .is-nav-container {
  max-width: 1440px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 80px;
}

@media screen and (max-width: 1440px) {
  header .is-nav-container {
    height: 64px;
  }
}

header .is-nav-container a:hover h1 img {
  opacity: 0.75;
}

header .is-nav-container a h1 {
  width: 200px;
  margin: 0;
  margin-block-start: 0em;
  margin-block-end: 0em;
}

@media screen and (max-width: 1440px) {
  header .is-nav-container a h1 {
    width: 160px;
  }
}

header .is-nav-container .pc-nav {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 0 0 0 40px;
}

@media screen and (max-width: 1124px) {
  header .is-nav-container .pc-nav {
    display: none;
  }
}

header .is-nav-container .pc-nav ul {
  list-style: none;
  display: flex;
  align-items: center;
}

header .is-nav-container .pc-nav ul li {
  line-height: initial !important;
}

header .is-nav-container .pc-nav ul li a {
  text-decoration: none;
  color: #06284d;
  font-size: 1.25rem;
  font-weight: 500;
}

@media screen and (max-width: 1440px) {
  header .is-nav-container .pc-nav ul li a {
    font-size: 1rem;
  }
}

header .is-nav-container .pc-nav ul .main-menu-item {
  position: relative;
  font-size: 1.25rem;
  font-weight: 600;
}

header .is-nav-container .pc-nav ul .main-menu-item .sub-menu-title {
  width: 100%;
  height: 80px;
  display: flex;
  align-items: center;
  pointer-events: none;
}

@media screen and (max-width: 1440px) {
  header .is-nav-container .pc-nav ul .main-menu-item .sub-menu-title {
    font-size: 1rem;
    height: 64px;
  }
}

header .is-nav-container .pc-nav ul .main-menu-item .sub-menu-wrapper {
  position: absolute;
  width: 160px;
  top: 80%;
  left: 0;
  transform: translate(-12.5%, 0);
  visibility: hidden;
}

header .is-nav-container .pc-nav ul .main-menu-item .sub-menu-wrapper .sub-menu-container {
  height: 80px;
  display: flex;
  flex-direction: column;
  gap: 0;
  background-color: #fff;
  box-shadow: rgba(60, 64, 67, 0.3) 1px 2px 2px 0px, rgba(60, 64, 67, 0.15) 1px 3px 6px 2px;
  position: relative;
}

header .is-nav-container .pc-nav ul .main-menu-item .sub-menu-wrapper .sub-menu-container::after {
  position: absolute;
  content: "";
  top: 0;
  left: 25%;
  transform: translate(-50%, -100%);
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 21.5px solid transparent;
  border-left: 21.5px solid transparent;
  border-bottom: 12.5px solid #fff;
  border-top: 0;
  filter: drop-shadow(0 -2px 1px rgba(0, 0, 0, 0.05));
}

header .is-nav-container .pc-nav ul .main-menu-item .sub-menu-wrapper .sub-menu-container .sub-menu-item:first-child {
  margin-top: 12px;
}

header .is-nav-container .pc-nav ul .main-menu-item .sub-menu-wrapper .sub-menu-container .sub-menu-item {
  width: 100%;
  padding: 0 20px;
  height: 36px;
}

header .is-nav-container .pc-nav ul .main-menu-item .sub-menu-wrapper .sub-menu-container .sub-menu-item a {
  font-size: 15.75px;
}

@media screen and (max-width: 1440px) {
  header .is-nav-container .pc-nav ul .main-menu-item .sub-menu-wrapper .sub-menu-container .sub-menu-item a {
    font-size: 1rem;
  }
}

header .is-nav-container .pc-nav ul .main-menu-item:hover .sub-menu-wrapper {
  visibility: visible;
}

header .is-nav-container .pc-nav ul:first-child {
  gap: 32px;
}

@media screen and (max-width: 1124px) {
  header .is-nav-container .pc-nav ul:first-child {
    gap: 24px;
  }
}

header .is-nav-container .pc-nav ul:first-child a:hover {
  opacity: 0.75;
}

header .is-nav-container .pc-nav ul:last-child {
  gap: 16px;
}

header .is-nav-container .pc-nav ul:last-child .pc-login-container {
  display: flex;
  align-items: center;
  height: 50px;
  border-radius: 50px;
}

@media screen and (max-width: 1440px) {
  header .is-nav-container .pc-nav ul:last-child .pc-login-container {
    height: 40px;
    border-radius: 40px;
  }
}

header .is-nav-container .pc-nav ul:last-child .pc-login-container a {
  font-size: 1.25rem;
  display: flex;
  align-items: center;
  gap: 10px;
  gap: 8px;
  border-radius: 50px;
  padding: 0 30px 0 20px;
  width: auto;
  height: 100%;
  color: #06284d;
}

@media screen and (max-width: 1440px) {
  header .is-nav-container .pc-nav ul:last-child .pc-login-container a {
    font-size: 1rem;
    border-radius: 40px;
    gap: 8px;
    padding: 0 24px 0 16px;
  }
}

header .is-nav-container .pc-nav ul:last-child .pc-login-container:hover {
  background-color: #f2f1f8;
}

header .is-nav-container .pc-nav ul:last-child .pc-cta-container {
  background-color: #FF7621;
  border-radius: 46px;
  width: 206px;
  height: 46px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 1440px) {
  header .is-nav-container .pc-nav ul:last-child .pc-cta-container {
    width: 185px;
    border-radius: 40px;
    height: 40px;
  }
}

header .is-nav-container .pc-nav ul:last-child .pc-cta-container a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 700;
  text-shadow: rgba(0, 0, 0, 0.15) 1px 1px 1px;
  border-radius: 46px;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1440px) {
  header .is-nav-container .pc-nav ul:last-child .pc-cta-container a {
    font-size: 1rem;
  }
}

header .is-nav-container .pc-nav ul:last-child .pc-cta-container a:hover {
  background-color: rgb(255, 112.9643243243, 24.84);
}

header .is-nav-container .sp-nav {
  margin: 0 24px 0 40px;
  position: relative;
  display: none;
}

@media screen and (max-width: 1124px) {
  header .is-nav-container .sp-nav {
    display: block;
  }
}

@media screen and (max-width: 414px) {
  header .is-nav-container .sp-nav {
    margin: 0 24px;
  }
}

header .is-nav-container .sp-nav #sp-ham {
  display: none;
}

header .is-nav-container .sp-nav #sp-ham:checked~.sp-ham-bar span:nth-of-type(1) {
  transform: rotate(-135deg) translate(-1.125px, -2px);
}

header .is-nav-container .sp-nav #sp-ham:checked~.sp-ham-bar span:nth-of-type(2) {
  transform: rotate(0deg) translate(100px, 0px) scale(0.2, 0.2);
  opacity: 0;
}

header .is-nav-container .sp-nav #sp-ham:checked~.sp-ham-bar span:nth-of-type(3) {
  transform: rotate(135deg) translate(-1px, 1.75px);
}

header .is-nav-container .sp-nav #sp-ham:checked~.sp-nav-container {
  transform: translateX(0%);
}

header .is-nav-container .sp-nav #sp-ham:checked~.sp-nav-overlay {
  display: block;
  background-color: rgba(6, 40, 77, 0.75);
}

header .is-nav-container .sp-nav .sp-ham-bar {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 48px;
  height: 48px;
  transition: transform 250ms ease;
  z-index: 103;
}

header .is-nav-container .sp-nav .sp-ham-bar span {
  position: relative;
  display: block;
  width: 36px;
  height: 2px;
  background-color: #06284d;
  float: left;
  transform-origin: center center;
  transition: all 250ms ease;
  z-index: 200;
}

header .is-nav-container .sp-nav .sp-ham-bar span:nth-of-type(1) {
  transform: translateY(-8px);
}

header .is-nav-container .sp-nav .sp-ham-bar span:nth-of-type(3) {
  transform: translateY(8px);
}

header .is-nav-container .sp-nav .sp-nav-overlay {
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 101;
  background-color: #06284d;
  animation: 300ms ease-out 100ms forwards ol-anime;
  display: none;
  opacity: 0;
}

@keyframes ol-anime {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

header .is-nav-container .sp-nav .sp-nav-container {
  position: fixed;
  right: 0;
  top: 0;
  width: 280px;
  height: 100%;
  z-index: 102;
  padding: 40px 24px;
  background: #fff;
  transition: all 300ms ease-out;
  transform: translateX(100%);
  display: flex;
  flex-direction: column;
  gap: 24px;
  box-shadow: rgba(60, 64, 67, 0.3) 1px 2px 2px 0px, rgba(60, 64, 67, 0.15) 1px 3px 6px 2px;
}

header .is-nav-container .sp-nav .sp-nav-container nav {
  display: flex;
  justify-content: left;
  flex-direction: column;
}

header .is-nav-container .sp-nav .sp-nav-container nav div {
  border-bottom: 1px dotted #1b5fab;
}

header .is-nav-container .sp-nav .sp-nav-container nav div a {
  display: inline-flex;
  align-items: center;
  width: auto;
  height: 32px;
  font-size: 1rem;
  margin: 1rem auto 0;
  text-decoration: none;
  color: #06284d;
  font-weight: 500;
}

header .is-nav-container .sp-nav .sp-nav-container nav div a:hover {
  opacity: 0.75;
}

header .is-nav-container .sp-nav .sp-nav-container nav details {
  margin: 1rem 0 0;
  font-weight: 500;
}

header .is-nav-container .sp-nav .sp-nav-container nav details summary {
  display: flex;
  align-items: center;
  list-style: none;
  height: 32px;
  border-bottom: 1px dotted #1b5fab;
}

header .is-nav-container .sp-nav .sp-nav-container nav details .sp-sub-menu {
  list-style-type: none;
  margin-left: 16px;
}

header .is-nav-container .sp-nav .sp-nav-container nav details .sp-sub-menu li {
  height: 24px;
  display: flex;
  align-items: center;
  margin: 1rem auto 0;
}

header .is-nav-container .sp-nav .sp-nav-container nav details .sp-sub-menu li a {
  text-decoration: none;
  color: #06284d;
}

header .is-nav-container .sp-nav .sp-nav-container nav details .sp-sub-menu li a:hover {
  opacity: 0.75;
}

header .is-nav-container .sp-nav .sp-nav-container nav details summary::-webkit-details-marker {
  display: none;
}

header .is-nav-container .sp-nav .sp-nav-container .header-button-container {
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: center;
}

header .is-nav-container .sp-nav .sp-nav-container .header-button-container li {
  width: 100%;
}

header .is-nav-container .sp-nav .sp-nav-container .header-button-container li .sp-login-link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  background-color: #f2f1f8;
}

header .is-nav-container .sp-nav .sp-nav-container .header-button-container li .sp-cta-link {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: #FF7621;
}

header .is-nav-container .sp-nav .sp-nav-container .header-button-container li a {
  text-decoration: none;
  color: #20354D;
  margin: 16px auto;
  font-size: 1.25rem;
  border-radius: 50px;
  width: 100%;
  height: 50px;
  font-weight: 500;
}

.is-cta-wrapper {
  /*
  .is-cta-section内共通の小要素
  */
  max-width: 1124px;
  margin: auto;
  text-align: center;
  padding: 16px 0px 56px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 24px;
}

@media screen and (max-width: 768px) {
  .is-cta-wrapper {
    padding: 24px 16px 64px;
  }
}

.is-cta-wrapper .is-cta-detail {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.is-cta-wrapper .is-cta-detail p:nth-child(1) {
  font-size: 1.563rem;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  .is-cta-wrapper .is-cta-detail p:nth-child(1) {
    font-size: 1.25rem;
  }
}

.is-cta-wrapper .is-cta-detail p:nth-child(2) {
  font-size: 1.953rem;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  .is-cta-wrapper .is-cta-detail p:nth-child(2) {
    font-size: 1.563rem;
  }
}

.is-cta-wrapper .is-cta-container {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  gap: 64px;
  width: 100%;
}

@media screen and (max-width: 960px) {
  .is-cta-wrapper .is-cta-container {
    gap: 40px;
  }
}

@media screen and (max-width: 768px) {
  .is-cta-wrapper .is-cta-container {
    flex-direction: column;
    gap: 24px;
  }
}

.is-cta-wrapper .is-cta-container .is-cta {
  width: 337px;
  height: 62px;
  border-radius: 62px;
}

@media screen and (max-width: 768px) {
  .is-cta-wrapper .is-cta-container .is-cta {
    width: 270px;
    height: 50px;
    border-radius: 50px;
  }
}

@media screen and (max-width: 414px) {
  .is-cta-wrapper .is-cta-container .is-cta {
    width: 100%;
    height: 50px;
    border-radius: 50px;
  }
}

.is-cta-wrapper .is-cta-container .is-cta a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-size: 1.563rem;
  width: 100%;
  height: 100%;
  border-radius: 62px;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  .is-cta-wrapper .is-cta-container .is-cta a {
    font-size: 1.25rem;
    border-radius: 50px;
  }
}

.is-cta-wrapper .is-cta-container .is-signup-cta {
  text-shadow: rgba(0, 0, 0, 0.15) 1px 1px 1px;
  background-color: #FF7621;
}

.is-cta-wrapper .is-cta-container .is-signup-cta:hover {
  background-color: rgb(255, 105.4108108108, 12.6);
}

.is-cta-wrapper .is-cta-container .is-signup-cta a {
  z-index: 1;
  color: #fff;
}

.is-cta-wrapper .is-cta-container .is-demo-cta {
  position: relative;
  z-index: 0;
}

.is-cta-wrapper .is-cta-container .is-demo-cta::before {
  z-index: -1;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 3px solid #FF7621;
  border-radius: 62px;
}

@media screen and (max-width: 960px) {
  .is-cta-wrapper .is-cta-container .is-demo-cta::before {
    border-radius: 50px;
  }
}

@media screen and (max-width: 768px) {
  .is-cta-wrapper .is-cta-container .is-demo-cta::before {
    border-radius: 62px;
  }
}

@media screen and (max-width: 414px) {
  .is-cta-wrapper .is-cta-container .is-demo-cta::before {
    border-radius: 50px;
  }
}

.is-cta-wrapper .is-cta-container .is-demo-cta a {
  color: #FF7621;
}

.is-cta-wrapper .is-cta-container .is-demo-cta .tooltip .tooltiptext {
  /*
  デモ用ツールチップ
  */
  visibility: hidden;
  width: 300px;
  background-color: #06284d;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 16px 24px;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 50%;
  transform: translate(-50%, -100%);
  font-size: 1rem;
  font-weight: 400;
}

.is-cta-wrapper .is-cta-container .is-demo-cta .tooltip .tooltiptext::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 75%);
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 21.5px solid transparent;
  border-left: 21.5px solid transparent;
  border-top: 12.5px solid #06284d;
  border-bottom: 0;
}

.is-cta-wrapper .is-cta-container .is-demo-cta:hover {
  background-color: rgba(255, 118, 33, 0.08);
}

.is-cta-wrapper .is-cta-container .is-demo-cta:hover .tooltiptext {
  visibility: visible;
}

.is-movie-section {
  margin-top: 40px;
  background-color: #f5f9ff;
}

.is-movie-section .is-movie-wrapper {
  max-width: 1124px;
  margin: auto;
  padding: 80px 40px 64px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .is-movie-section .is-movie-wrapper {
    padding: 72px 16px 64px;
  }
}

@media screen and (max-width: 414px) {
  .is-movie-section .is-movie-wrapper {
    padding: 48px 16px 40px;
  }
}

.is-movie-section .is-movie-wrapper h2 {
  text-align: center;
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 2.441rem;
  color: #1b5fab;
}

@media screen and (max-width: 768px) {
  .is-movie-section .is-movie-wrapper h2 {
    font-size: 1.953rem;
  }
}

@media screen and (max-width: 414px) {
  .is-movie-section .is-movie-wrapper h2 {
    font-size: 1.563rem;
  }
}

.is-movie-section .is-movie-wrapper .is-movie-list {
  display: grid;
  gap: 40px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  align-items: start;
}

@media screen and (max-width: 768px) {
  .is-movie-section .is-movie-wrapper .is-movie-list {
    gap: 24px;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 414px) {
  .is-movie-section .is-movie-wrapper .is-movie-list {
    gap: 16px;
  }
}

.is-movie-section .is-movie-wrapper .is-movie-card h3 {
  margin-top: 16px;
  margin-bottom: 16px;
  text-align: center;
  font-size: 1.25rem;
  color: #20354d;
}

.is-movie-section .is-movie-wrapper .is-movie-container {
  max-width: 618px;
  margin: auto;
  aspect-ratio: 16/9;
  box-shadow: rgba(60, 64, 67, 0.3) 1px 1px 2px 0px, rgba(60, 64, 67, 0.15) 1px 1px 3px 1px;
  position: relative;
  z-index: 0;
}

.is-movie-section .is-movie-wrapper .is-movie-container .is-movie-thumbnail {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  border: none;
  padding: 0;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.is-movie-section .is-movie-wrapper .is-movie-container #thumbnail {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.is-movie-section .is-movie-wrapper .is-movie-container .is-movie-thumbnail:hover svg circle {
  opacity: 0.75;
}

.is-movie-section .is-movie-wrapper .is-movie-container #thumbnail:hover svg circle {
  opacity: 0.75;
}

.is-movie-section .is-movie-wrapper .is-movie-container .is-movie-thumbnail svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  border-radius: 100%;
  filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.24));
  transition: all 300ms cubic-bezier(0.05, 0.935, 0.905, 0.875);
}

.is-movie-section .is-movie-wrapper .is-movie-container #thumbnail svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  border-radius: 100%;
  filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.24));
  transition: all 300ms cubic-bezier(0.05, 0.935, 0.905, 0.875);
}

@media screen and (max-width: 414px) {
  .is-movie-section .is-movie-wrapper .is-movie-container .is-movie-thumbnail svg {
    width: 64px;
  }
}

@media screen and (max-width: 414px) {
  .is-movie-section .is-movie-wrapper .is-movie-container #thumbnail svg {
    width: 64px;
  }
}

.is-movie-section .is-movie-wrapper .is-movie-container video {
  width: 100%;
  height: 100%;
  display: none;
}

footer a:hover {
  opacity: 0.75;
}

footer .is-ornament-section {
  padding: 48px 80px 64px;
  background-color: #c5dcf2;
}

@media screen and (max-width: 960px) {
  footer .is-ornament-section {
    padding: 40px;
  }
}

@media screen and (max-width: 768px) {
  footer .is-ornament-section {
    padding: 40px 16px;
  }
}

footer .is-ornament-section h2 {
  text-align: center;
  font-size: 1.953rem;
  margin-bottom: 24px;
}

@media screen and (max-width: 768px) {
  footer .is-ornament-section h2 {
    font-size: 1.563rem;
  }
}

@media screen and (max-width: 600px) {
  footer .is-ornament-section h2 {
    font-size: 1.25rem;
  }
}

@media screen and (max-width: 414px) {
  footer .is-ornament-section h2 {
    font-size: 1.1rem;
  }
}

footer .is-ornament-section h2 b {
  display: inline-block;
  position: relative;
  z-index: 0;
  font-weight: 700;
}

footer .is-ornament-section h2 b::after {
  z-index: -1;
  position: absolute;
  content: "";
  height: 12px;
  background-color: #f5f9ff;
  bottom: 0;
  left: 0;
  right: 0;
}

footer .is-ornament-section h2 b span {
  position: relative;
  line-height: 1.6em !important;
}

footer .is-ornament-section h2 b span::before,
footer .is-ornament-section h2 b span::after {
  position: absolute;
  content: "";
  top: 0;
  right: -46px;
  width: 16px;
  height: 3px;
  background-color: #fff;
}

@media screen and (max-width: 768px) {
  footer .is-ornament-section h2 b span::before,
  footer .is-ornament-section h2 b span::after {
    right: -38px;
  }
}

@media screen and (max-width: 414px) {
  footer .is-ornament-section h2 b span::before,
  footer .is-ornament-section h2 b span::after {
    right: -28px;
    width: 12px;
  }
}

footer .is-ornament-section h2 b span::before {
  transform: translate(12px, 0) rotate(-30deg);
}

footer .is-ornament-section h2 b span::after {
  transform: translate(0, -10px) rotate(-60deg);
}

footer .is-ornament-section .is-ornament-wrapper {
  max-width: 1124px;
  margin: auto;
}

footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms,
footer .is-ornament-section .is-ornament-wrapper .is-ornament-container {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  background-color: #fff;
}

footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms {
  padding: 40px 40px 16px;
}

footer .is-ornament-section .is-ornament-wrapper .is-ornament-container {
  padding: 40px;
}

@media screen and (max-width: 414px) {
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms {
    padding: 40px 48px 0;
  }

  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container {
    padding: 40px 48px;
  }
}

@media screen and (max-width: 768px) {
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper:nth-child(even),
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper:nth-child(odd) {
    border-bottom: 1px solid #1D4977;
  }
}

footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper:nth-child(odd) .ornament-container,
footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper:nth-child(odd) .ornament-container {
  margin-right: 24px;
}

@media screen and (max-width: 768px) {
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper .ornament-container,
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper:nth-child(odd) .ornament-container {
    margin-right: 0;
    margin-bottom: 40px;
  }
}

footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper:nth-child(even) .ornament-container,
footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper:nth-child(even) .ornament-container {
  margin-left: 20px;
}

@media screen and (max-width: 768px) {
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper:nth-child(even) .ornament-container,
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper:nth-child(even) .ornament-container {
    margin-left: 0;
    margin-top: 40px;
  }

  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper:nth-child(even) .ornament-container {
    margin-top: 12px;
  }
}

footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper,
footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper {
  width: 50%;
}

@media screen and (max-width: 768px) {
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper,
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper {
    width: 100%;
  }
}

footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper .ornament-container,
footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper .ornament-container {
  margin-right: 20px;
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 24px;
}

@media screen and (max-width: 768px) {
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper .ornament-container,
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper .ornament-container {
    width: 100%;
  }
}

@media screen and (max-width: 414px) {
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper .ornament-container,
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper .ornament-container {
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr;
    justify-content: center;
  }
}

footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper .ornament-container > p {
  width: 146px;
  margin: auto;
}

footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper .ornament-container a {
  width: 94px;
  margin: auto;
}

footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper .ornament-container > p img,
footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper .ornament-container a img {
  width: 100%;
}

footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper .ornament-container dl,
footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper .ornament-container dl {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper .ornament-container dl dt,
footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper .ornament-container dl dt {
  font-size: 1.25rem;
  line-height: 1.25em !important;
  font-weight: 700;
}

@media screen and (max-width: 414px) {
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper .ornament-container dl dt,
  footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper .ornament-container dl dt {
    text-align: center;
  }
}

footer .is-ornament-section .is-ornament-wrapper .is-ornament-container-isms .ornament-wrapper .ornament-container dl dd,
footer .is-ornament-section .is-ornament-wrapper .is-ornament-container .ornament-wrapper .ornament-container dl dd {
  font-size: 0.8rem;
}

footer .is-footer-section {
  background: linear-gradient(-45deg, #1b5fab, #06284d);
  color: #fff;
}

footer .is-footer-section .is-footer-wrapper {
  max-width: 1124px;
  margin: auto;
  display: flex;
  flex-direction: column;
  padding: 0 40px;
}

@media screen and (max-width: 768px) {
  footer .is-footer-section .is-footer-wrapper {
    padding: 0 16px;
  }
}

footer .is-footer-section .is-footer-wrapper .is-footer-container {
  padding: 80px 0px;
  display: flex;
  gap: 80px;
}

@media screen and (max-width: 768px) {
  footer .is-footer-section .is-footer-wrapper .is-footer-container {
    flex-direction: column;
    gap: 40px;
  }
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-logo {
  width: 50%;
}

@media screen and (max-width: 768px) {
  footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-logo {
    width: 100%;
  }
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-logo h2 {
  display: flex;
  flex-direction: column;
  gap: 4px;
  font-size: 1.563rem;
  font-weight: 400;
}

@media screen and (max-width: 1440px) {
  footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-logo h2 {
    font-size: 1.25rem;
  }
}

@media screen and (max-width: 1080px) {
  footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-logo h2 {
    font-size: 1rem;
  }
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-logo h2 img {
  width: 280px;
}

@media screen and (max-width: 1440px) {
  footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-logo h2 img {
    width: 224px;
  }
}

@media screen and (max-width: 1080px) {
  footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-logo h2 img {
    width: 176px;
  }
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi {
  width: 50%;
  display: flex;
  align-items: start;
  list-style-type: none;
}

@media screen and (max-width: 768px) {
  footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi {
    width: 100%;
  }
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-menu {
  width: 50%;
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-menu span {
  font-size: 1.25rem;
}

@media screen and (max-width: 1440px) {
  footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-menu span {
    font-size: 1rem;
  }
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-menu h3 {
  font-size: 1rem;
  font-weight: 400;
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-menu ul {
  margin-top: 12px;
  padding-left: 26px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  list-style-type: none;
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-menu ul li {
  position: relative;
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-menu ul li::before {
  position: absolute;
  content: "";
  width: 16px;
  height: 1px;
  background-color: #fff;
  left: -8px;
  top: 50%;
  transform: translate(-100%, -50%);
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-menu ul li a {
  text-decoration: none;
  font-size: 1.25rem;
  color: #fff;
}

@media screen and (max-width: 1440px) {
  footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-menu ul li a {
    font-size: 1rem;
  }
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-info {
  width: 50%;
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-info ul {
  display: flex;
  flex-direction: column;
  gap: 12px;
  list-style-type: none;
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-info ul li a {
  text-decoration: none;
  font-size: 1.25rem;
  color: #fff;
}

@media screen and (max-width: 1440px) {
  footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-info ul li a {
    font-size: 1rem;
  }
}

footer .is-footer-section .is-footer-wrapper .is-footer-container .is-footer-navi .is-footer-info ul li a img {
  width: 200px;
}

footer .is-footer-section .is-footer-wrapper .is-footer-copyright {
  display: flex;
  justify-content: center;
}

footer .is-footer-section .is-footer-wrapper .is-footer-copyright small {
  padding: 40px;
  text-align: center;
  font-size: 1.25rem;
}

@media screen and (max-width: 1440px) {
  footer .is-footer-section .is-footer-wrapper .is-footer-copyright small {
    font-size: 1rem;
  }
}

@media screen and (max-width: 768px) {
  footer .is-footer-section .is-footer-wrapper .is-footer-copyright small {
    padding: 24px 16px 32px;
  }
}

@media screen and (max-width: 414px) {
  footer .is-footer-section .is-footer-wrapper .is-footer-copyright small {
    font-size: 0.8rem;
  }
}

.segmented-control-wrapper {
  display: flex;
  justify-content: center;
  margin-bottom: 24px;
}

.segmented-control-wrapper .segmented-control-container {
  background-color: #f2f1f8;
  box-shadow: inset rgba(60, 64, 67, 0.3) 1px 1px 2px 0px, inset rgba(60, 64, 67, 0.15) 1px 1px 3px 1px;
  padding: 3px;
  border-radius: 8px;
  display: flex;
  position: relative;
  z-index: 0;
  flex-shrink: 0;
  min-width: 660px;
}

@media screen and (max-width: 768px) {
  .segmented-control-wrapper .segmented-control-container {
    min-width: 480px;
  }
}

@media screen and (max-width: 600px) {
  .segmented-control-wrapper .segmented-control-container {
    width: 90%;
    min-width: unset;
    flex-shrink: 1;
  }
}

@media screen and (max-width: 414px) {
  .segmented-control-wrapper .segmented-control-container {
    width: 100%;
    min-width: unset;
    flex-shrink: 1;
  }
}

.segmented-control-wrapper .segmented-control-container input {
  display: none;
}

.segmented-control-wrapper .segmented-control-container label {
  z-index: 1;
  width: 50%;
  padding: 4px 32px;
  color: rgba(32, 53, 77, 0.625);
  font-size: 1.563rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  cursor: pointer;
}

.segmented-control-wrapper .segmented-control-container label small {
  display: block;
  font-size: 0.75rem;
  font-weight: normal;
  line-height: 1.4;
}

@media screen and (max-width: 768px) {
  .segmented-control-wrapper .segmented-control-container label {
    padding: 4px 20px;
    font-size: 1.25rem;
  }
}

@media screen and (max-width: 600px) {
  .segmented-control-wrapper .segmented-control-container label {
    font-size: 0.85rem;
    width: 50%;
    padding: 8px 8px;
  }

  .segmented-control-wrapper .segmented-control-container label small {
    font-size: 0.65rem;
  }
}

.segmented-control-wrapper .segmented-control-container .selection {
  z-index: 0;
  position: absolute;
  width: 50%;
  height: 100%;
  left: 0;
  top: 0;
  transition: all 0.15s ease;
}

.segmented-control-wrapper .segmented-control-container .selection .selection-inner {
  width: calc(100% - 2px);
  height: calc(100% - 3px);
  margin: 1px 0px 0px 1px;
  border-radius: 6px;
  position: relative;
  z-index: 0;
}

.segmented-control-wrapper .segmented-control-container .selection .selection-inner::before {
  z-index: -1;
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  background: linear-gradient(35deg, #9cc8f2, #c5dcf2, #9cc8f2);
  border-radius: inherit;
}

.segmented-control-wrapper .segmented-control-container .selection .selection-inner::after {
  z-index: -1;
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  background: #fff;
  border-radius: inherit;
}

.segmented-control-wrapper .segmented-control-container label:has(input:checked) {
  color: #1b5fab;
}

.segmented-control-wrapper .segmented-control-container label:nth-child(1):has(input:checked)~.selection {
  transform: translateX(0);
}

.segmented-control-wrapper .segmented-control-container label:nth-child(2):has(input:checked)~.selection {
  transform: translateX(100%);
}
